Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:50:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Greetings, 

I’ve received a message on 29 March 2021. That one of my products got cancelled again, when I was super happy that it was back in stock 

Sorry, we had to cancel Textured Mid-Top Lace-Up Boots...   items from order 8245918828 due to reasons beyond our control. Please accept our apologies.

I mean common it does really mean a lot to me it’s one of the things that are left to complete my collection from you. I couldn’t find it in show rooms and they suggested me to use the app. I understand that these mistakes could happen that the items are not updated in real time but when I’ve added it to my cart it was 6 available in stock. 

I would really appreciate if the shoes is available today or any other day. That someone would call me about it and inform me so I can manage my time and go pick it from any show room which is near by my location. 

Thanks and continue doing your amazing job MAX 

Best Regards, 
Sheehab https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324380